{
    "extends": "recommended",
    "rules": {
        "MethodReturnTypeRequired": {
            "enabled": false
        },
        "NestedBlockDepth": {
            "enabled": false
        },
        "NoDef": {
            "enabled": false
        },
        "UnnecessaryGetter": {
            "enabled": false
        }
    }
}